import { createContext } from 'react';
import { LocationContextType, coordType } from '@/types/types';
import { defaultGeoLocation } from '../app/defaultState';

export const LocationContext = createContext<LocationContextType>({
  geoLocation: defaultGeoLocation,
  setGeoLocation: () => {} // Default function, does nothing
});
